Subject: Re: [PATCH] clone: add --perm option to clone an shared repository

From: Paolo Bonzini <[email-masked]>
Date: Mon, 22 Jun 2009 10:17:12 +0200

Roy Lee wrote:
> The term 'shared' used here is in the same context with git init.
> Unfortunately the 'shared' option has been taken, so I took the "perm"
> as a place holder in this patch. Any comments?

I think it would make sense to add "perm" to git-init too (and possibly 
deprecate --shared).

Paolo